package com.dxhy.core.task;

import javax.annotation.Resource;

import org.springframework.stereotype.Component;

import com.dxhy.core.feign.JxxtAuthFeign;

import lombok.extern.slf4j.Slf4j;

@Component("invoiceEleCheckTask")
@Slf4j
public class InvoiceEleCheckTask {
    @Resource
    private JxxtAuthFeign jxxtAuthFeign;

    public void qsCheckTask() {
        log.info("艺龙签收查验定时任务开始");
        try {
            jxxtAuthFeign.qsCheckTask();
        } catch (Exception e) {
            e.printStackTrace();
        }
        log.info("艺龙签收查验定时任务结束");
    }

}
